@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700&display=swap');
@import url(https://css02.v15cdn.com/m442/aos.css);
.home-banner .swiper-slide{overflow:hidden}
.home-banner .swiper-slide>a{position:relative}
.home-banner .swiper-slide>a::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(21,21,21,.6)}
.home-banner .swiper-slide img{width:100%;height:100%;object-fit:cover}
.home-banner .pcimg{display:block}
.home-banner .mobimg{display:none}
.home-banner .banner-animote{position:absolute;color:#fff;opacity:0;}
.home-banner .banner-animote.bannertxt1{top:50%;left:13%;transform:translateY(-50%);width:40%;}
.home-banner .banner-animote.bannertxt1 .p0{color:#d5d5d5;text-transform:uppercase;font-size:1.8vw;line-height:1.2}
.home-banner .banner-animote.bannertxt1 .p1{font-size:7.5vw;font-weight:bold;line-height:1;background:linear-gradient(180deg,#ffe9bc 0,#fca830 90%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.home-banner .banner-animote.bannertxt1 .p2{color:#d5d5d5;font-size:2.2vw;line-height:1.3;}
.home-banner .banner-animote.bannertxt1 .p3{margin-top:20vw}
.home-banner .banner-animote.bannertxt1 .p3 a{background:linear-gradient(#ffe9bc,#fca830);border-radius:60px;border:none;color:#000;height:auto;padding:.4vw 4vw;font-size:1.8vw;line-height:1.2}
.home-banner .banner-animote.bannertxt1 .p3 .home-more em{margin:0 0 0 .1vw;background:none;border-radius:0;width:auto;height:auto;color:#000;font-size:1.8vw}
@media (max-width:768px){.home-banner .banner-animote.bannertxt1{top:27%}
.home-banner .banner-animote.bannertxt1 .p3{display:none}}
.home-banner .banner-animote.bannertxt2{top:50%;right:14%;transform:translateY(-50%);width:27%;text-align:right}
.home-banner .banner-animote.bannertxt2 *{font-family:"Roboto",sans-serif;}
.home-banner .banner-animote.bannertxt2 .p0{color:#fff;background:#289665;font-size:2.2vw;line-height:1.2;display:inline-block;border-radius:10px;padding:.4vw .6vw}
.home-banner .banner-animote.bannertxt2 .p1{font-size:2.9vw;font-weight:bold;line-height:1.1;margin-top:1vw;color:#eab31b}
.home-banner .banner-animote.bannertxt2 .p1 .col{color:#fff}
.home-banner .banner-animote.bannertxt2 .p1 .size{font-size:2.4vw;}
.home-banner .banner-animote.bannertxt2 .p2{color:#fff;font-size:.9vw;line-height:1.2;margin-top:.3vw}
.home-banner .banner-animote.bannertxt2 .p4{color:#eab31b;font-size:.7vw;line-height:1.2;margin-top:1vw}
@media (max-width:768px){.home-banner .banner-animote.bannertxt2{top:40%;}
.home-banner .banner-animote.bannertxt2 .p0{border-radius:5px;}
.home-banner .banner-animote.bannertxt2 .p1 .col{color:#fff}
.home-banner .banner-animote.bannertxt2 .p1 .size{font-size:2.4vw;}
.home-banner .banner-animote.bannertxt2 .p2,.home-banner .banner-animote.bannertxt2 .p4{display:none}}
.home-banner .banner-animote.bannertxt3{top:28%;right:11.3%;transform:translateY(-50%);width:36%;}
.home-banner .swiper-slide-active img{animation:bannerimg 6s forwards;animation:none}
.home-banner .swiper-slide-active .banner-animote.bannertxt1{animation:bannerani .5s forwards;animation-delay:.7s}
.home-banner .swiper-slide-active .banner-animote.bannertxt2,.home-banner .swiper-slide-active .banner-animote.bannertxt3{animation:bannerani .5s forwards;animation-delay:.4s}
.home-banner .swiper-pagination{bottom:8%!important;max-width:1400px;padding:0 70px;left:50%!important;transform:translateX(-50%);display:flex;align-items:center;justify-content:center}
.home-banner .swiper-pagination-bullet{position:relative;border-radius:50%;opacity:1;width:12px;height:12px;background:0 0}
.home-banner .swiper-pagination-bullet em{width:10px;height:10px;border-radius:50%;background:#fff;opacity:.6;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.home-banner .swiper-pagination-bullet::before{position:absolute;width:100%;height:100%;left:0;top:0;background-color:#fff;z-index:2;animation:mymove 6s linear forwards}
.home-banner .swiper-pagination-bullet::after{position:absolute;width:100%;height:100%;left:0;top:0;background-color:var(--color);z-index:1}
.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{mask:radial-gradient(transparent 4px,#fff 0)}
.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active::after,.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active::before{content:""}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{position:absolute;top:45%;width:80px;height:40px;display:flex;align-items:center;justify-content:center;background:0 0;border:2px solid rgba(231,231,231,.5);color:#fff;z-index:9;cursor:pointer;transition:all .15s linear;border-radius:var(--borderradius)}
.home-banner .bannerswiper-next:hover,.home-banner .bannerswiper-prev:hover{background:rgba(255,255,255,.6);color:#000}
.home-banner .bannerswiper-next em,.home-banner .bannerswiper-prev em{font-size:var(--fontsize24)}
.home-banner .bannerswiper-prev{left:70px}
.home-banner .bannerswiper-next{right:70px}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}
}
@keyframes bannerimg{0%{transform:scale(1)}
80%{transform:scale(1.05)}
100%{transform:scale(1.047)}
}
@keyframes mymove{0%{clip-path:polygon(6px 6px,6px -25px,-25px 6px,6px 37px,37px 6px,6px -25px)}
25%{clip-path:polygon(6px 6px,6px -25px,-25px 6px,6px 37px,37px 6px,37px 6px)}
50%{clip-path:polygon(6px 6px,6px -25px,-25px 6px,6px 37px,6px 37px,6px 37px)}
75%{clip-path:polygon(6px 6px,6px -25px,-25px 6px,-25px 6px,-25px 6px,-25px 6px)}
100%{clip-path:polygon(6px 6px,6px -25px,6px -25px,6px -25px,6px -25px,6px -25px)}
}
.home-news{padding:4% 0;position:relative}
.home-news .newslist{list-style:none;display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:30px}
.home-news .newslist li{width:32%;overflow:hidden;display:flex;flex-direction:column;box-shadow:5px 5px 5px #aaa;border:1px solid #d7d7d7;border-bottom:none;}
.home-news .newslist li .img{width:100%;aspect-ratio:1/1;position:relative}
.home-news .newslist li .img img{width:100%;height:100%;object-fit:cover}
.home-news .newslist li .date{position:absolute;right:0;top:-45px;width:75px;height:70px;background:var(--color);color:#000;font-weight:bold;display:flex;flex-direction:column;align-items:center;justify-content:center;line-height:1.2}
.home-news .newslist li .date span:first-child{font-size:var(--fontsize24);margin-bottom:5px}
.home-news .newslist li .date span:nth-child(2){font-size:var(--fontsize12)}
.home-news .newslist li .info{background:#000;position:relative;padding:40px 20px 30px;flex:1;border-top:1px solid #636363}
.home-news .newslist li .info .title{font-size:var(--fontsize24);line-height:1.2;color:var(--color)}
.home-news .newslist li:hover .img img{transform:scale(1.02)}
.home-news .newslist li:hover .date{background:#000;color:var(--color)}
.home-news .newslist li:hover .info{background:var(--color)}
.home-news .newslist li:hover .info .title{color:#000}
@media (max-width:1440px){.home-news .newslist li .info .title{font-size:var(--fontsize20)}
}
@media (max-width:1024px){.home-news{padding:40px 0}
.home-news .newslist li .info .title{font-size:var(--fontsize18)}
}
@media (max-width:768px){.home-banner .pcimg{display:none}
.home-banner .mobimg{display:block}
.home-banner .bannerswiper-next,.home-banner .bannerswiper-prev{display:none}
.home-news .newslist li{width:49%;margin-bottom:20px}
.home-news .newslist li .info .title{font-size:var(--fontsize18)}
}
@media (max-width:500px){.home-banner .swiper-slide>a{height:100%}
.home-news .newslist li{width:100%}
.home-num .numlist li .num{margin-left:-20px}
}
.wmkcpopup-inquiry{display:none}


.home-title{font-size:40px;font-weight:bold;text-align:center;text-transform:capitalize;color:#000;margin-bottom:10px;line-height:1.3;}
.home-des{font-size:var(--fontsize17)!important;color:#5b5b5b;}
.home-line{background:var(--color);margin:25px auto 50px;width:98px;height:5px;}
.home-more{min-width:100px;padding:0 10px 0 30px;height:46px;background:var(--color);border:1px solid var(--color);border-radius:var(--borderradius);color:#fff;font-size:var(--fontsize16);font-weight:var(--fontbold5);text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .2s linear;}
.home-more .arrow{margin-left:15px;width:28px;height:28px;display:inline-flex;align-items:center;justify-content:center;background:#fff;border-radius:50%;color:var(--color);font-size:var(--fontsize14);font-weight:var(--fontbold7);}
.home-more:hover{box-shadow:0 0 6px 1px var(--color);}
@media (max-width:1366px){.home-title{font-size:35px}
.home-des{font-size:var(--fontsize26)}}
@media (max-width:1024px){.home-title{font-size:30px}
.home-des{font-size:var(--fontsize22)}
.home-line{width:80px;height:4px}}
@media (max-width:768px){.home-title{font-size:var(--fontsize26);margin-bottom:5px}
.home-des{font-size:var(--fontsize18)}
.home-line{width:60px;height:3px;margin:15px auto 30px}}
/* ========== Section Base ========== */
.home-products,.home-choose,.home-lighting,.home-testimonials,.home-tradeshow,.home-certi,.home-quote{padding:4% 0}
@media (max-width:768px){.home-products,.home-choose,.home-lighting,.home-testimonials,.home-tradeshow,.home-certi,.home-quote{padding:40px 0}}
/* ========== Products ========== */
.home-products{background:#fff;}
.home-products .products-grid{display:flex;flex-wrap:wrap;justify-content:center;gap:25px;}
.home-products .product-card{width:calc(25% - 19px);text-align:center;transition:all .3s;border:1px solid #b9b9b9;}
.home-products .product-card>a{display:flex;width:100%;height:100%;flex-direction:column}
.home-products .product-card .img{width:100%;aspect-ratio:1 / 1;}
.home-products .product-card .img img{width:100%;height:100%;object-fit:contain;transition:transform .3s;background:#fff}
.home-products .product-card .name{font-size:var(--fontsize20);color:var(--color);background:#232323;flex:1;padding:20px 15px;display:flex;align-items:center;}
.home-products .product-card .name span{flex:1;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;padding-right:15px;text-align:left;line-height:1.4}
.home-products .product-card .name em{display:flex;width:28px;height:28px;border-radius:50%;border:2px solid var(--color);align-items:center;justify-content:center}
.home-products .product-card:hover{border-color:var(--color)}
.home-products .product-card:hover .img img{transform:scale(1.05);}
.home-products .product-card:hover .name{background:var(--color);color:#000}
.home-products .product-card:hover .name em{background:#000;color:var(--color);border-color:#000;}
@media (max-width:1366px){.home-products .product-card .name{font-size:var(--fontsize18)}}
@media (max-width:1024px){.home-products .products-grid{gap:20px;}
.home-products .product-card{width:calc(50% - 10px)}}
@media (max-width:768px){.home-products .product-card .name{padding:10px 10px;}
.home-products .product-card .name{font-size:var(--fontsize15)}
.home-products .product-card .name em{width:24px;height:24px;}}
/* ========== World Map ========== */
.home-worldmap{position:relative;display:flex;justify-content:center;overflow:hidden}
.worldmap-title{position:absolute;z-index:2;width:100%;top:4%;padding:0 15px}
.worldmap-pic{display:block;position:relative;display:flex;justify-content:center;min-width:1920px;}
.worldmap-pic >img{display:block;width:100%;height:100%;}
.worldmap-item{position:absolute;z-index:2}
.worldmap-icon{width:18px;padding-bottom:5px;position:relative;display:flex;align-items:center;}
.worldmap-icon img{width:100%;height:16px;}
.worldmap-icon:after{content:'';height:3px;width:90%;background:var(--color);position:absolute;border-radius:50%;bottom:0;left:5%;transform:scale(.9);transform-origin:bottom center}
.worldmap-item.item1{top:21%;left:24%;}
.worldmap-item.item2{top:37.5%;left:31.3%;}
.worldmap-item.item3{top:32.7%;left:44.5%;}
.worldmap-item.item4{top:27%;left:56.3%;}
.worldmap-item.item5{top:40%;left:54.8%;}
.worldmap-item.item6{top:25.5%;left:69.8%;}
.worldmap-item.item7{top:36%;left:69.2%;}
.worldmap-txt{position:absolute;width:350px;height:220%;top:65%;transform:translateY(-50%);left:5%;display:none;}
.worldmap-txt img{height:100%;width:auto;display:block}
.worldmap-item.item3 .worldmap-txt{top:75%}
.worldmap-item.item4 .worldmap-txt{top:72%}
.worldmap-item.item5 .worldmap-txt{top:72%}
.worldmap-item.item6 .worldmap-txt{top:72%}
.worldmap-item.item7 .worldmap-txt{top:72%}
/*.worldmap-item:hover .worldmap-icon{opacity:0}
.worldmap-item:hover .worldmap-txt{display:block}*/
.worldmap-item .worldmap-icon{opacity:0}
.worldmap-item .worldmap-txt{display:block}
.worldmap-item:hover .worldmap-txt{transform:translateY(-50%) scale(1.1);transform-origin:left center}
.home-worldmap .l-wrap{position:absolute;z-index:1;bottom:5%;width:100%;}
.home-worldmap .home-title,.home-worldmap .home-des{color:#fff;}
.home-worldmap .worldmap-projects{display:flex;flex-wrap:wrap;justify-content:space-between;}
.home-worldmap .project-card{width:31%;background:#fff;overflow:hidden;transition:all .3s;box-shadow:5px 5px 10px #000}
.home-worldmap .project-card .img{width:100%;overflow:hidden;}
.home-worldmap .project-card .img lite-youtube{width:100%;}
.home-worldmap .project-card .info{padding:20px;color:#525252;}
.home-worldmap .project-card .info .title{font-size:var(--fontsize22);line-height:1.2;font-weight:var(--fontbold6);margin-bottom:5px;text-transform:uppercase}
.home-worldmap .project-card .info .desc{font-size:var(--fontsize22);line-height:1.2;text-transform:uppercase}
.home-worldmap .worldmap-btn{text-align:center;margin-top:60px;}
.home-worldmap .worldmap-btn .home-more{border:2px solid var(--color);box-shadow:5px 5px 10px #000;background:#00000055;backdrop-filter:blur(4px);font-size:30px;height:70px;padding:0 5%;border-radius:10px;}
.home-worldmap .project-card:hover{background:#12151e;}
.home-worldmap .project-card:hover .info{color:var(--color);}
.home-worldmap .project-card:hover .info .desc:last-child{color:#fff;}
.home-worldmap .worldmap-btn .home-more:hover{background:var(--color);color:#525252}
@media (max-width:1366px){.home-worldmap .project-card .info .title,.home-worldmap .project-card .info .desc{font-size:var(--fontsize20)}
.home-worldmap .worldmap-btn .home-more{font-size:var(--fontsize24);height:60px;padding:0 4%}}
@media (max-width:1024px){.home-worldmap{flex-direction:column;background:#12151e;padding-bottom:40px}
.worldmap-pic{min-width:100%;}
.worldmap-icon{width:1vw;height:1vw;padding-bottom:.2vw}
.worldmap-icon img{height:.8vw;}
.worldmap-icon:after{height:.1vw;}
.worldmap-txt{height:280%}
.home-worldmap .l-wrap{position:static;margin-top:-15%}
.home-worldmap .project-card .info .title,.home-worldmap .project-card .info .desc{font-size:var(--fontsize18)}
.home-worldmap .worldmap-btn{margin-top:30px}
.home-worldmap .worldmap-btn .home-more{font-size:var(--fontsize20);height:50px;padding:0 3%}}
@media (max-width:768px){.home-worldmap{padding-top:40px}
.home-worldmap .l-wrap{margin-top:20px}
.home-worldmap .worldmap-projects{gap:25px}
.home-worldmap .project-card{width:100%;}
.worldmap-title{position:static;}
.home-worldmap .worldmap-btn .home-more{font-size:var(--fontsize18);height:50px;padding:0 20px}}
/* ========== Why Choose Us ========== */
.home-choose{background:#fff;}
.choose-pic{text-align:center;margin-top:-55px}
.choose-pic img{width:56%}
.home-choose .choose-body{display:flex;flex-wrap:wrap;justify-content:center;gap:26px 36px;position:relative;margin-top:-18%}
.home-choose .choose-item{background:#fff;width:calc(33.333% - 24px);padding:30px 40px;transition:all .3s;box-shadow:0 0 10px #eee;display:flex;align-items:center}
.home-choose .choose-item:hover{box-shadow:0 0 30px #ddd;}
.home-choose .choose-icon{width:60px;margin:0 30px 0 0;display:flex;align-items:center;justify-content:center;color:var(--color);font-size:var(--fontsize24);}
.home-choose .choose-icon img{width:auto}
.home-choose .choose-info{flex:1;}
.home-choose .choose-num{font-size:60px;font-weight:bold;color:#2b2b2b;line-height:1;margin-bottom:8px;}
.home-choose .choose-num span:nth-child(2){margin-left:-8px}
.home-choose .choose-label{font-size:var(--fontsize28);color:#2b2b2b;line-height:1.3}
@media (max-width:1440px){.home-choose .choose-item{padding:30px 30px;}
.home-choose .choose-icon{width:50px;margin:0 25px 0 0;}
.home-choose .choose-num{font-size:50px;}
.home-choose .choose-num span:nth-child(2){margin-left:-5px}
.home-choose .choose-label{font-size:var(--fontsize24);}}
@media (max-width:1280px){.home-choose .choose-item{padding:25px 20px;}
.home-choose .choose-icon{width:40px;margin:0 20px 0 0;}
.home-choose .choose-num{font-size:40px;}
.home-choose .choose-label{font-size:var(--fontsize20);}}
@media (max-width:1024px){.choose-pic{margin-top:-45px}
.home-choose .choose-body{gap:26px 30px;}
.home-choose .choose-item{width:calc(50% - 15px);padding:25px 40px;}}
@media (max-width:768px){.choose-pic{margin-top:-25px}
.choose-pic img{width:64%}
.home-choose .choose-item{padding:25px 20px;}
.home-choose .choose-num{font-size:35px;}
.home-choose .choose-label{font-size:var(--fontsize18);}}
@media (max-width:550px){.choose-pic img{width:74%}
.home-choose .choose-body{gap:25px 0;}
.home-choose .choose-item{width:100%;padding:25px 40px;}}
/* ========== Lighting Design ========== */
.home-lighting{background:linear-gradient(#2b2b2b,#43423f);}
.home-lighting .home-title,.home-lighting .home-des{color:#fff;}
.home-lighting .lighting-text .lighting-subtitle{color:#fff;}
.home-lighting .lighting-body{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;gap:50px;}
.home-lighting .lighting-img{width:50%;}
.lightingswiper{width:100%}
.lightingswiper img{width:100%}
.lightingswiper .swiper-pagination{position:static;display:flex;justify-content:flex-end;margin-top:15px}
.lightingswiper .swiper-pagination-bullet{width:50px;height:3px;border-radius:3px;margin:0 0 0 5px!important;background:#9b9b9b;opacity:1;}
.lightingswiper .swiper-pagination-bullet-active{background:var(--color)}
.home-lighting .lighting-img img{width:100%;border-radius:var(--borderradius);box-shadow:0 10px 40px rgba(0,0,0,0.1);}
.home-lighting .lighting-text{width:43%;}
.home-lighting .lighting-text >p{font-size:var(--fontsize28);color:#fff;margin-bottom:50px;line-height:1.5;font-weight:bold}
.home-lighting .lighting-text ul{margin:0 0 60px;}
.home-lighting .lighting-text ul li{display:flex;align-items:center;gap:35px;margin-bottom:20px;font-size:25px;color:#fff;}
.home-lighting .lighting-text ul li .lighting-icon{width:43px;}
.home-lighting .lighting-text ul li .lighting-icon img{display:block}
.home-lighting .lighting-text .home-more{font-size:30px;color:#000;padding:15px 10%;height:auto;border-radius:10px}
@media (max-width:1280px){.home-lighting .lighting-text >p{font-size:var(--fontsize24);margin-bottom:30px;}
.home-lighting .lighting-text ul{margin:0 0 50px;}
.home-lighting .lighting-text ul li{gap:25px;font-size:var(--fontsize22);}
.home-lighting .lighting-text ul li .lighting-icon{width:38px;}
.home-lighting .lighting-text .home-more{font-size:var(--fontsize24);padding:10px 8%;}}
@media (max-width:1024px){.home-lighting .lighting-body{gap:30px}
.home-lighting .lighting-img{width:100%;}
.home-lighting .lighting-text{width:100%;}}
@media (max-width:768px){.home-lighting .lighting-text >p{font-size:var(--fontsize20);margin-bottom:25px;}
.home-lighting .lighting-text ul{margin:0 0 30px;}
.home-lighting .lighting-text ul li{gap:15px;font-size:var(--fontsize18);}
.home-lighting .lighting-text ul li .lighting-icon{width:32px;}
.home-lighting .lighting-text .home-more{font-size:var(--fontsize20);padding:8px 4%;}}
/* ========== Certificate ========== */
.home-certi{background:url(/uploads/47746/index/cbg.webp) no-repeat center;background-size:cover;position:relative;}
.home-certi .home-line{position:relative;z-index:2}
.home-certi .certificateswiper{width:100%;position:relative;margin-top:-.5%}
.home-certi .certificateswiper:before{content:'Certificate';left:-.5%;position:absolute;text-align:center;width:100%;font-size:265px;line-height:60px;color:#F4F4F4;text-transform:uppercase;font-weight:bold;text-shadow:0 -2px 0 #ddd,2px -2px 0 #ddd,2px 0 0 #ddd,2px 2px 0 #ddd,0 2px 0 #ddd,-2px 2px 0 #ddd,-2px 0 0 #ddd,-2px -2px 0 #ddd;}
.home-certi .certificateswiper .swiper{padding:4% 0}
.home-certi .certificateswiper .swiper .swiper-slide-active{transform:scale(1.1);z-index:3;transform-origin:bottom;}
.home-certi .certificateswiper .swiper .swiper-slide-active img{margin-top:2%;display:block;}
.home-certi .certificateswiper .swiper .swiper-slide-prev{transform:scale(1.04);left:-.5%;z-index:2;transform-origin:bottom}
.home-certi .certificateswiper .swiper .swiper-slide-next{transform:scale(1.04);right:-.5%;z-index:2;transform-origin:bottom}
.home-certi .certificateswiper .swiper .swiper-slide-prev img,.home-certi .certificateswiper .swiper .swiper-slide-next img{margin-top:1%}
.home-certi .certificateswiper .swiper-pagination{display:none}
.certificate-btn>div{position:absolute;cursor:pointer;color:#a4a4a4;display:flex;align-items:center;justify-content:center;top:50%;margin-top:-25px;}
.certificate-btn>div em{font-size:50px;}
.certificate-btn>div.certificate-prev{left:-60px;}
.certificate-btn>div.certificate-next{right:-60px;}
.certificate-btn>div:hover{color:var(--color)}
@media (max-width:1600px){.home-certi .certificateswiper:before{font-size:16.2vw;line-height:3.5vw}}
@media (max-width:1440px){.home-certi .certificateswiper{margin-top:-1.2%}}
@media (max-width:1280px){.home-certi .certificateswiper:before{font-size:15.8vw;line-height:2vw}}
@media (max-width:1024px){.home-certi .certificateswiper .swiper .swiper-slide-active{transform:scale(1.05);}
.home-certi .certificateswiper .swiper .swiper-slide-active img{margin-top:1%;display:block;}
.home-certi .certificateswiper .swiper .swiper-slide-prev{transform:scale(1);left:0;}
.home-certi .certificateswiper .swiper .swiper-slide-next{transform:scale(1);right:0;}
.home-certi .certificateswiper .swiper .swiper-slide-prev img,.home-certi .certificateswiper .swiper .swiper-slide-next img{margin-top:0}
.home-certi .certificateswiper:before{font-size:17.2vw;line-height:1vw}
.certificate-btn{display:none}}
@media (max-width:768px){.home-certi .certificateswiper:before{font-size:17.2vw;line-height:3vw}}
@media (max-width:480px){.home-certi .certificateswiper .swiper{padding:6% 0}
.home-certi .certificateswiper .swiper .swiper-slide{width:260px}
.home-certi .certificateswiper:before{font-size:17vw;line-height:1vw;top:-1%}}
/* ========== Testimonials ========== */
.home-testimonials{background:#2b2b2b;text-align:center;margin-top:-2%;padding-top:6%}
.home-testimonials .home-title{color:#fff}
.home-testimonials img{width:100%}
@media (max-width:768px){.home-testimonials{padding-top:50px}}
/* ========== Trade Show ========== */
 .home-tradeshow{background:url(/uploads/47746/index/pbg.webp) no-repeat center;background-size:cover;position:relative;overflow:hidden;}
.home-tradeshow .home-title{color:#fff;}
.home-tradeshow .home-des{color:rgba(255,255,255,0.7);}
.home-tradeshow .swiper .swiper-wrapper{-webkit-transition-timing-function: linear; -moz-transition-timing-function: linear;-ms-transition-timing-function: linear; -o-transition-timing-function: linear;transition-timing-function: linear;}
#tradeshow-swiper1{margin-bottom:35px}
.tradeshow-swiper .swiper-slide img{width:100%;display:block;border:8px solid #fff;}
@media (max-width:768px){#tradeshow-swiper1{margin-bottom:20px}}
/* ========== Quote Form ========== */
.home-quote{background:url(/uploads/47746/index/ibg.webp) no-repeat center;background-size:cover;position:relative;margin-bottom:-3%;padding-bottom:7%}
.home-quote .l-wrap{position:relative;z-index:1;}
.home-quote .home-title{color:#fff;background:url(/uploads/47746/index/titicon.webp) no-repeat center;background-size:100%}
.home-quote .home-des{color:#fff;font-size:25px;margin:20px auto}
.home-quote .quote-form{max-width:1420px;margin:0 auto 0;border:2px solid var(--color);border-radius:20px;padding:60px;box-shadow:0 0 20px var(--color)}
.home-quote .form-grid{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:20px;}
.home-quote .form-grid .form-field{width:24%;color:#fff;position:relative}
.home-quote .form-grid .form-field .form-tit{cursor:default;border-radius:10px;border:1px solid #404a5b;background:#1f293c;height:60px;padding:0 15px;display:flex;align-items:center;justify-content:space-between;font-size:var(--fontsize20)}
.home-quote .form-grid .form-field .form-tit span{flex:1;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding-right:10px;}
.home-quote .form-grid .form-field .form-tit em{font-size:30px;}
.home-quote .form-grid .form-field .form-tit:hover{background:#2b364d;}
.home-quote .form-grid .form-field .form-list{position:absolute;background:#1f293c;border-radius:10px;border:1px solid #404a5b;width:100%;top:100%;transform:scaleY(0);z-index:3}
.home-quote .form-grid .form-field .form-list.active{transform:scaleY(1);}
.home-quote .form-grid .form-field .form-list li{cursor:default;list-style:none;font-size:var(--fontsize20);height:45px;padding:0 15px;display:flex;align-items:center;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.home-quote .form-grid .form-field .form-list li:hover{background:#2b364d;}
.home-quote .quote-inquiry{background:#182945;border-radius:15px;padding:50px 50px;color:#fff;margin-top:60px;}
.home-quote .quote-inquiry .quote-inquiry-tit{font-weight:bold;font-size:50px;}
.home-quote .quote-inquiry p{font-size:var(--fontsize20);margin-bottom:30px}
.home-quote .quote-inquiry .wmkcfeedback input{background:#202e46;border:1px solid #4f5764;height:60px;margin:0 0 15px;border-radius:5px;font-size:var(--fontsize20);color:#fff;padding:0 20px;width:calc(50% - 15px)!important;flex:initial;}
.home-quote .quote-inquiry .wmkcfeedback textarea{background:#202e46;border:1px solid #4f5764;height:190px;margin-bottom:15px;border-radius:5px;font-size:var(--fontsize20);color:#fff;padding:15px 20px}
.home-quote .quote-inquiry .wmkcfeedback .send-btn{color:#1a2c4b;text-transform:uppercase;height:55px;min-width:300px;font-size:var(--fontsize20);margin-top:10px}
@media (max-width:1366px){.home-quote .quote-inquiry .quote-inquiry-tit{font-size:42px}
.home-quote .home-des{font-size:var(--fontsize22)}}
@media (max-width:1280px){.home-quote .home-title{background:none}
.home-quote .quote-form,.home-quote .quote-inquiry{padding:40px}
.home-quote .form-grid .form-field .form-tit em{font-size:25px}
.home-quote .form-grid .form-field .form-tit,.home-quote .form-grid .form-field .form-list li{font-size:var(--fontsize18)}}
@media (max-width:1024px){.home-quote .quote-inquiry .quote-inquiry-tit{font-size:35px}
.home-quote .home-des{font-size:var(--fontsize20)}
.home-quote .form-grid{gap:20px}
.home-quote .form-grid .form-field{width:calc(50% - 10px)}}
@media (max-width:768px){.home-quote{padding-bottom:70px}
.home-quote .quote-form{padding:30px 20px}
.home-quote .home-des{font-size:var(--fontsize18)}
.home-quote .quote-inquiry{padding:20px 20px;margin-top:40px}
.home-quote .quote-inquiry .quote-inquiry-tit{font-size:30px}
.home-quote .quote-inquiry p{font-size:var(--fontsize18);margin-bottom:20px}
.home-quote .form-grid .form-field .form-tit em{font-size:23px}
.home-quote .form-grid .form-field .form-tit{font-size:var(--fontsize17);height:50px;}
.home-quote .form-grid .form-field .form-list li{font-size:var(--fontsize17);height:40px}
.home-quote .quote-inquiry .wmkcfeedback input{height:50px;width:100%!important;padding:0 15px}
.home-quote .quote-inquiry .wmkcfeedback textarea{padding:10px 15px}
.home-quote .quote-inquiry .wmkcfeedback .send-btn{height:50px;min-width:220px;font-size:var(--fontsize17);}}
@media (max-width:500px){.home-quote .form-grid{gap:15px}
.home-quote .form-grid .form-field{width:100%}
.home-quote .quote-inquiry .quote-inquiry-tit{font-size:var(--fontsize26)}}
footer{position:relative;z-index:1}

.home-products .product-card .name{font-size:var(--fontsize16)}
.home-quote .quote-inquiry p{font-size:var(--fontsize16);margin-bottom:15px}
.home-worldmap .project-card .info .title,.home-worldmap .project-card .info .desc,.home-lighting .lighting-text >p,.home-lighting .lighting-text ul li,.home-news .newslist li .info .title{font-size:20px}
.home-worldmap .worldmap-btn .home-more{font-size:var(--fontsize16);height:60px;}
.home-choose .choose-num{font-size:40px;}
.home-choose .choose-num span:nth-child(2){margin-left:-5px}
.home-choose .choose-label{font-size:var(--fontsize16);}
.home-lighting .lighting-text .home-more{font-size:var(--fontsize16);}
@media (min-width:769px){.home-quote .quote-form{padding:30px}
.home-quote .quote-inquiry{padding:20px;margin-top:20px}}
.home-quote .form-grid .form-field .form-tit,.home-quote .quote-inquiry .wmkcfeedback input{height:45px;font-size:var(--fontsize16)}
.home-quote .form-grid .form-field .form-tit em{font-size:25px;}
.home-quote .form-grid .form-field .form-list li{font-size:var(--fontsize16);height:40px}
.home-quote .quote-inquiry .wmkcfeedback textarea{font-size:var(--fontsize16);height:120px}
.home-quote .quote-inquiry .wmkcfeedback .send-btn{font-size:var(--fontsize16);min-width:initial;padding:0 3%;height:45px}
.home-quote .quote-inquiry .quote-inquiry-tit{font-size:40px;line-height:1.3}
.home-line{margin:15px auto 30px;}
.home-title{line-height:1.2;}
.home-products .product-card .name{padding:15px}
.choose-pic{margin-top:-35px}
.home-certi .certificateswiper:before{line-height:90px}
@media (max-width:1366px){.home-quote .quote-inquiry .quote-inquiry-tit{font-size:35px}}
@media (max-width:1024px){.home-quote .quote-inquiry .quote-inquiry-tit{font-size:30px}}
@media (max-width:768px){.home-quote .quote-inquiry .quote-inquiry-tit{font-size:var(--fontsize26);}}
@media (max-width:768px){.home-products .product-card .name{font-size:var(--fontsize15)}
.home-worldmap .project-card .info .title,.home-worldmap .project-card .info .desc,.home-lighting .lighting-text >p,.home-lighting .lighting-text ul li,.home-news .newslist li .info .title{font-size:var(--fontsize16)}
.home-worldmap .worldmap-btn .home-more{font-size:var(--fontsize15);height:50px;}
.home-choose .choose-num{font-size:34px;}
.home-choose .choose-label{font-size:var(--fontsize15);}}
.home-products,.home-choose,.home-lighting,.home-testimonials,.home-tradeshow,.home-certi,.home-quote,.home-news{padding:2.5% 0}
.home-testimonials{padding-top:4%}
.home-quote{padding-bottom:6%}
.home-quote .home-des{margin-top:10px}
@media (max-width:768px){.home-products,.home-choose,.home-lighting,.home-testimonials,.home-tradeshow,.home-certi,.home-quote{padding:30px 0}
.home-quote{padding-bottom:60px}}
@media (min-width:1025px){.home-worldmap{max-height:1050px}
.home-worldmap .l-wrap{bottom:4%}
.home-worldmap .worldmap-btn{margin-top:40px}
.home-choose .choose-item{padding-top:20px;padding-bottom:20px}}